---
#This is popup help messages for the Admin Panel -> Manage -> SLA Plan
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
name:
  title: Adı
  content: >
    Bu <span class="doc-desc-title">Hizmet Planı</span> için amacını yansıtacak açıklayıcı bir isim seçin.
grace_period:
  title: Geçerlilik Süresi
  content: >
    Bir talebin ne kadar saat sonra otomatik olarak süresi dolmuş şeklinde işaretleneceğini belirleyiniz.<br><br> <em>Talebin oluşturulma saatinden itibaren sayaç başlar.</em>
transient:
  title: Geçici
  content: >
    Geçici hizmet anlaşmaları <span class="doc-desc-opt">Bölüm</span> yönlendirme ya da <span class="doc-desc-title">Yardım Konusu</span> değiştirildiğinde kalıcı anlaşmalarla değiştirilebilir.
schedule:
  title: Schedule
  content: >
    Choose the Schedule to be used by this SLA when rendering tickets Overdue. <br><br> Please note that Department settings can override this schedule.
  links:
    - 
      title: Manage Schedules
      href: /scp/schedules.php
